xep.index.item.properties
Prev | ToC/LoT/Index Generation | Next

## xep.index.item.properties

xep.index.item.properties — Properties associated with XEP index-items

## Synopsis

    <xsl:attribute-set name="xep.index.item.properties" use-attribute-sets="index.page.number.properties">
      <xsl:attribute name="merge-subsequent-page-numbers">true</xsl:attribute>
      <xsl:attribute name="link-back">true</xsl:attribute>
    </xsl:attribute-set>

## Description

Properties associated with XEP index-items, which generate page numbers in an index processed by XEP. For more info see the XEP documentation section "Indexes" in `http://www.renderx.com/reference.html#Indexes`.

This attribute-set also adds by default any properties from the `index.page.number.properties` attribute-set.

Prev | Up | Next
index.term.separator | Home | toc.section.depth